:root {
    --ss-color-57774: #522A3E;
    --ss-color-57776: #000000;
    --ss-color-57777: #FFFFFF;
    --ss-color-62954: #E7E1E1;
    --ss-color-57774-dark: #391125;
    --ss-color-57776-dark: #000000;
    --ss-color-57777-dark: #e6e6e6;
    --ss-color-62954-dark: #cec8c8;
}


:root {
  --ss-title-font-family: 'Calistoga', serif;
  --ss-paragraph-font-family: 'League Spartan', sans-serif;
  --ss-navigation-font-family: 'Fjalla One', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

